## php-giggsey-libphonenumber 8.13.26

=== debian/changelog ===
php-giggsey-libphonenumber (8.13.26-1) unstable; urgency=medium

  * Update to latest upstream version: 8.13.26

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 05 Dec 2023 08:46:53 +0100

php-giggsey-libphonenumber (8.13.19-1) unstable; urgency=medium

  * Initial release. Closes: #1005829

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 01 Sep 2023 07:36:08 +0200
