=== debian/control ===
Source: php-giggsey-libphonenumber
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-giggsey-locale,
               phpab,
               phpunit <!nocheck>,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/giggsey/libphonenumber-for-php
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-giggsey-libphonenumber
Vcs-Git: https://salsa.debian.org/php-team/pear/php-giggsey-libphonenumber.git

Package: php-giggsey-libphonenumber
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, ${shlibs:Depends}
Recommends: ${misc:Recommends},
            ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 A PHP library for parsing, formatting, storing and validating international
 phone numbers. This library is based on Google's libphonenumber.
 .
 Highlights of functionality:
  - Parsing/formatting/validating phone numbers for all countries/regions of
    the world.
  - getNumberType - gets the type of the number based on the number itself;
    able to distinguish Fixed-line, Mobile, Toll-free, Premium Rate, Shared
    Cost, VoIP and Personal Numbers (whenever feasible).
  - isNumberMatch - gets a confidence level on whether two numbers could be
    the same.
  - getExampleNumber/getExampleNumberByType - provides valid example numbers
    for all countries/regions, with the option of specifying which type of
    example phone number is needed.
  - isValidNumber - full validation of a phone number for a region using
    length and prefix information.
  - PhoneNumberOfflineGeocoder - provides geographical information related to
    a phone number.
  - PhoneNumberToTimeZonesMapper - provides timezone information related to a
    phone number.
  - PhoneNumberToCarrierMapper - provides carrier information related to a
    phone number.
 .
 This package also provides the 'update-php-giggsey-libphonenumber' script
 that permits to update the metadata of php-giggsey-libphonenumber to the
 latest upstream version.
