=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

PKG_PHP_TOOLS_VER = $(shell dpkg-query --showformat='$${Version}' --show pkg-php-tools)
PKG_PHP_TOOLS_GE_1_41 = $(shell if dpkg --compare-versions $(PKG_PHP_TOOLS_VER) ge "1.41~"; then echo y; else echo n; fi)

%:
	dh $@

override_dh_auto_clean:
	@# To prevent auto run of "ant"

execute_before_dh_auto_build:
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
		--basedir src \
		composer.json > debian/autoload.php.tpl
endif
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_build:
	@# To prevent auto run of "ant"

execute_after_dh_install:
	# These dirs will be linked from  /var/lib/php-giggsey-libphonenumber
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/carrier/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/geocoding/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/timezone/data

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor Giggsey
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl > debian/autoload.build.php.tpl
endif
	phpab \
		--output build/autoload.php \
		--template debian/autoload.build.php.tpl \
		build
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
		--require giggsey/libphonenumber-for-php \
		--require build \
		> debian/autoload.tests.php.tpl
endif
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	# Workaround to ensure the local class takes precedence during tests.
	ln -sr src Giggsey/Libphonenumber
	ln -sr build Build

override_dh_auto_test:
	# upstream runs ./phpunit which uses simple-phpunit. But Debian doesn't ship "simple-phpunit"
	#./phpunit
	# Use phpunit instead (Debian patches needed so that the tests can run)
	phpunit
