=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl > debian/autoload.build.php.tpl && phpab --output build/autoload.php --template debian/autoload.build.php.tpl build && phpabtpl --require giggsey/libphonenumber-for-php --require build > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && ln -sr build Build && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-giggsey-locale, phpab, phpunit, pkg-php-tools, @
