## php-giggsey-libphonenumber 8.13.40

=== debian/changelog ===
php-giggsey-libphonenumber (8.13.40-1) unstable; urgency=medium

  * New upstream version 8.13.40

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 10:43:08 +0200

php-giggsey-libphonenumber (8.13.26-3) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with pkg-php-tools 1.45
  * Fix PHPUnit 11 compatibility (Closes: #1070549)

 -- Robin Gustafsson <rgson@debian.org>  Mon, 03 Jun 2024 22:21:40 +0200

php-giggsey-libphonenumber (8.13.26-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 18:20:57 +0100
