=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 
 execute_before_dh_auto_build:
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
-	phpabtpl \
-		--basedir src \
-		composer.json > debian/autoload.php.tpl
 endif
 	phpab \
 		--output src/autoload.php \
@@ -33,7 +30,7 @@
 
 execute_before_dh_auto_test:
 	# Build classloader for tests
-	mkdir --parents vendor Giggsey
+	mkdir --parents vendor
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
 	phpabtpl > debian/autoload.build.php.tpl
 endif
@@ -43,17 +40,14 @@
 		build
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
 	phpabtpl \
-		--require giggsey/libphonenumber-for-php \
-		--require build \
+		--require-file ../src/autoload.php \
+		--require-file ../build/autoload.php \
 		> debian/autoload.tests.php.tpl
 endif
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests
-	# Workaround to ensure the local class takes precedence during tests.
-	ln -sr src Giggsey/Libphonenumber
-	ln -sr build Build
 
 override_dh_auto_test:
 	# upstream runs ./phpunit which uses simple-phpunit. But Debian doesn't ship "simple-phpunit"
