## php-giggsey-libphonenumber 8.13.47

=== debian/changelog ===
php-giggsey-libphonenumber (8.13.47-1) unstable; urgency=medium

  * New upstream version 8.13.47 (adds support for php 8.4)
  * refresh patches
  * d/rules: remove now irrelevant comment to run phpunit

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 08 Oct 2024 14:27:57 +0200
