## php-giggsey-libphonenumber 8.13.54

=== debian/changelog ===
php-giggsey-libphonenumber (8.13.54-1) unstable; urgency=medium

  * New upstream version 8.13.54
  * Bump Standards-Version to 4.7.0 (no change required)

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 04 Feb 2025 14:35:45 +0100
