## php-giggsey-libphonenumber 8.13.55

=== debian/changelog ===
php-giggsey-libphonenumber (8.13.55-1) unstable; urgency=medium

  * Team upload

  [ Fab Stz ]
  * New upstream version 8.13.55
  * refresh patches
  * Bump Standards-Version to 4.7.2 (no change required)

  [ David Prévot ]
  * Handle patch with gbp-pq
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Tue, 11 Mar 2025 21:44:55 +0100
