=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit <!nocheck>,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/giggsey/libphonenumber-for-php
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-giggsey-libphonenumber
