=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_clean:
	@# To prevent auto run of "ant"

execute_before_dh_auto_build:
	phpabtpl \
		--basedir src \
		composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_build:
	@# To prevent auto run of "ant"

execute_after_dh_install:
	# These dirs will be linked from  /var/lib/php-giggsey-libphonenumber
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/carrier/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/geocoding/data
	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/timezone/data

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor
	phpabtpl > debian/autoload.build.php.tpl
	phpab \
		--output build/autoload.php \
		--template debian/autoload.build.php.tpl \
		build
	phpabtpl \
		--require-file ../src/autoload.php \
		--require-file ../build/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit
