## php-giggsey-libphonenumber 9.0.2

=== debian/changelog ===
php-giggsey-libphonenumber (9.0.2-1) unstable; urgency=medium

  * New upstream version 9.0.2
  * drop patches
  * update 'update-php-giggsey-libphonenumber' script
  * rename METADATA-VERSION.txt to METADATA-VERSION.php
  * d/rules: remove now useless override_* targets
  * update copyright years
  * override package description

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 29 Mar 2025 06:16:16 +0100
