=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_clean:
-	@# To prevent auto run of "ant"
 
 execute_before_dh_auto_build:
 	phpabtpl \
@@ -15,9 +12,6 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-
-override_dh_auto_build:
-	@# To prevent auto run of "ant"
 
 execute_after_dh_install:
 	# These dirs will be linked from  /var/lib/php-giggsey-libphonenumber
