## php-giggsey-libphonenumber 9.0.4

=== debian/changelog ===
php-giggsey-libphonenumber (9.0.4-1) unstable; urgency=medium

  * New upstream version 9.0.4
  * add debian/salsa-ci.yml
  * d/rules: check for 'nocheck' DEB_BUILD_OPTIONS

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 28 Apr 2025 15:44:52 +0200
