=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Suggests: ${phpcomposer:Debian-suggest}
 Conflicts: ${phpcomposer:Debian-conflict}
 Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
+Description: PHP Port of Google's libphonenumber
  A PHP library for parsing, formatting, storing and validating international
  phone numbers. This library is based on Google's libphonenumber.
  .
