=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	rm -r debian/php-giggsey-libphonenumber/usr/share/php/Giggsey/Libphonenumber/timezone/data
 
 execute_before_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	# Build classloader for tests
 	mkdir --parents vendor
 	phpabtpl > debian/autoload.build.php.tpl
@@ -36,6 +37,9 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests
+endif
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit
+endif
