## php-giggsey-libphonenumber 9.0.23

=== debian/changelog ===
php-giggsey-libphonenumber (9.0.23-1) unstable; urgency=medium

  * New upstream version 9.0.23
    Adds support for PHP 8.5
  * d/copyright: bump copyright years

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 18 Feb 2026 14:17:33 +0100
